"Registration_DropAreaHint_License" = "Перетащите сюда файл ключа для регистрации";

/*license types and description*/
"Registration_LicenseType_Regular" = "Личная";
"Registration_LicenseType_Family" = "Семейная";
"Registration_LicenseType_Corporate" = "Корпоративная";
"Registration_LicenseType_Media" = "СМИ";
"Registration_LicenseType_Friend" = "Друг";
"Registration_LicenseType_AppleEmployee" = "Работник Apple";
"Registration_LicenseDescription_None" = "Один личный ключ может использоваться на нескольких Mac, которые используете лично вы или нескольких учетных записях одного Mac.";
"Registration_LicenseDescription_Regular" = "Этот ключ может использоваться на нескольких Mac, которые используете лично вы или нескольких учетных записях одного Mac.";
"Registration_LicenseDescription_Family" = "Семейная лицензия позволяет использовать один ключ 5 людьми, каждый из которых может применить его на каждом из своих Mac.";
"Registration_LicenseDescription_Corporate" = "Этот ключ позволяет установить и зарегистрировать копии DaisyDisk на всех Mac, принадлежащих компании %@ и ее сотрудникам.";
"Registration_LicenseDescription_Media" = "Лицензия, выдаваемая СМИ и блогерам.";
"Registration_LicenseDescription_Friend" = "Будучи другом разработчиков DaisyDisk, вы можете использовать этот ключ на всех своих личных Mac.";
"Registration_LicenseDescription_AppleEmployee" = "Персональная лицензия сотрудника Apple.";


